function skill226()
	battle.BeginSummon()
	
	if battle.CheckNpcPlace(3)==1 then
		battle.AddNpc(6005,3)
	end
	if battle.CheckNpcPlace(2)==1 then
		battle.AddNpc(6006,2)
	end
	if battle.CheckNpcPlace(4)==1 then
		battle.AddNpc(6007,4)
	end
	if battle.CheckNpcPlace(7)==1 then
		battle.AddNpc(6008,7)
	end
	battle.ActionTwice()
		
end